<!DOCTYPE html>

<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  
  <title>particles.js</title>
  <meta name="description" content="particles.js is a lightweight JavaScript library for creating particles.">
  <meta name="author" content="Vincent Garreau">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <link rel="stylesheet" media="screen" href="style.css">
  <link rel="preconnect" href="https://fonts.googleapis.com/">
  <link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin="">
  <link href="css2" rel="stylesheet">
  <style>
    .subtitle {
      font-size: 1.3vw
    }

    .title {
      font-size: 3vw
    }
    @media (max-width: 500px) {
      .subtitle {
      font-size: 4.3vw
    }

    .title {
      font-size: 5vw
    }
    }
  </style>
</head>

<body>
  <!-- particles.js container -->
  <div id="particles-js"><canvas class="particles-js-canvas-el" width="1366" height="641" style="width: 100%; height: 100%;"></canvas></div>
  <div style="
        position: absolute;
        color: #463c4f;
        top: 40%;
        font-family: &#39;Montserrat&#39;, sans-serif;
        text-align: center;
        width: 100%;
        display: flex;
        justify-content: center;
      ">
    <div>
      <p class="subtitle" style="text-align: start; ">Sellcom Solutions</p>
      <br>
      <p class="title">Transformando el mundo digital</p>
    </div>
  </div>
  <!-- scripts -->
  <script src="particles.js"></script>
  <script src="app.js"></script>

  <!-- stats.js -->
  <script src="stats.js"></script>
  <script>
    var count_particles, stats, update;
    stats = new Stats();
    stats.setMode(0);
    stats.domElement.style.position = "absolute";
    stats.domElement.style.left = "0px";
    stats.domElement.style.top = "0px";
    document.body.appendChild(stats.domElement);
    count_particles = document.querySelector(".js-count-particles");
    update = function () {
      stats.begin();
      stats.end();
      if (
        window.pJSDom[0].pJS.particles &&
        window.pJSDom[0].pJS.particles.array
      ) {
        count_particles.innerText =
          window.pJSDom[0].pJS.particles.array.length;
      }
      requestAnimationFrame(update);
    };
    requestAnimationFrame(update);
  </script>


</body></html>